input_close_device
Prev | Chapter 25. Input Subsystem | Next

## Name

input_close_device — close input device

## Synopsis

`void input_close_device (` | struct input_handle * | handle`)`;

## Arguments

`handle`

  handle through which device is being accessed

## Description

This function should be called by input handlers when they want to stop receive events from given input device.

Prev | Up | Next
input_open_device | Home | input_get_keycode